# textdomain: piredo_api
Acacia Tree Sapling=Akazienbaumsetzling
Amulet=Amulett
Apple=Apfel
Aspen Tree Sapling=Espenbaumsetzling
Axe=Axt
Black Granules=Schwarze Körnchen
Black Key=Schwarzer Schlüssel
Black Liquid=Schwarze Flüssigkeit
Black=Schwarz
Blue Geranium=Blaue Geranie
Blue Liquid=Blaue Flüssigkeit
Blue=Blau
Book - Cooking=Buch – Kochen
Book - Folklore=Buch – Folklore
Book - Poetry=Buch – Poesie
Book - Superstition=Book – Aberglaube
Book=Buch
Bottle=Flasche
Brown Liquid=Braune Flüssigkeit
Brown=Braun
Candle=Kerze
Chess Piece=Schachfigur
Cloudy Liquid=Trübe Flüssigkeit
Cloudy=Trüb
Coin=Münze
Completion=Fertigstellung
Crown=Krone
Crystal=Kristall
Cyan=Türkis
Garlic Braid=Knoblauchzopf
Gear=Zahnrad
Gold=Gold
Golden Key=Goldschlüssel
Green Chrysanthemum=Grüne Chrysantheme
Green Liquid=Grüne Flüssigkeit
Green=Grün
Lighter=Feuerzeug
Magenta=Magenta
Manuscript=Manuskript
Metal Key=Metallschlüssel
Metal Plate=Metallteller
Metal Sword=Metallschwert
Mold=Gussform
Obsidian Pot=Obsidiantopf
Orange=Orange
Paper - Clock=Papier – Uhr
Paper - Direction=Papier – Richtung
Paper - Furnaces=Papier – Öfen
Paper - Machine=Papier – Maschine
Paper=Papier
Pine Tree Sapling=Kiefernbaumsetzling
Pink Liquid=Rosa Flüssigkeit
Pink=Rosa
Piranesi Restoration Project=Piranesi-Restorationsprojekt
Polished fan remake of Piranesi, the space-bending puzzle game=Aufgebessertes Fan-Remake von Piranesi, dem raumkrümmenden Knobelspiel
Programming - Warr1024=Programmierung – Warr1024
Purple Liquid=Violette Flüssigkeit
Purple=Violett
Red Liquid=Rote Flüssigkeit
Red Rose=Rote Rose
Red=Rot
Russet Liquid=Rostbraune Flüssigkeit
Russet=Rostbraun
See LICENSE.txt for all contributors=Siehe LICENSE.txt für alle Mitwirkende
Shovel=Schaufel
Star Chart=Sternenkarte
Time=Zeit
Watch=Taschenuhr
White Dandelion=Weißer Löwenzahn
White Granules=Weiße Körnchen
White=Weiß
Writing and Design - iarbat=Text und Gestaltung – iarbat
Yellow Dandelion=Gelber Löwenzahn
Yellow Liquid=Gelbe Flüssigkeit
Yellow=Gelb